phpqa:
    tools:
        - php-cs-fixer:0
        - phpunit:0
        - psalm
    output: cli

phpunit:
    binary: ./vendor/bin/simple-phpunit

php-cs-fixer:
    config: .php-cs-fixer.dist.php

psalm:
    config: psalm.xml
